## rust-app-dirs2 2.5.2

=== debian/changelog ===
rust-app-dirs2 (2.5.2-1) unstable; urgency=medium

  * Package app_dirs2 2.5.2 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 01 Sep 2022 08:17:58 +0200
