=== debian/control ===
Source: rust-app-dirs2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xdg-2+default-dev (>= 2.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/app-dirs2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/app-dirs2
Homepage: https://lib.rs/app_dirs2
X-Cargo-Crate: app_dirs2
Rules-Requires-Root: no

Package: librust-app-dirs2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xdg-2+default-dev (>= 2.2.0-~~)
Provides:
 librust-app-dirs2+default-dev (= ${binary:Version}),
 librust-app-dirs2-2-dev (= ${binary:Version}),
 librust-app-dirs2-2+default-dev (= ${binary:Version}),
 librust-app-dirs2-2.5-dev (= ${binary:Version}),
 librust-app-dirs2-2.5+default-dev (= ${binary:Version}),
 librust-app-dirs2-2.5.2-dev (= ${binary:Version}),
 librust-app-dirs2-2.5.2+default-dev (= ${binary:Version})
Description: Put your app's data in the right place on every platform - Rust source code
 Community-maintained project.
 .
 This package contains the source for the Rust app_dirs2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
