=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test app_dirs2 2.5.2 --all-targets --all-features
Features: test-name=rust-app-dirs2:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.0.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-case-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test app_dirs2 2.5.2 --all-targets 
Features: test-name=librust-app-dirs2-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.0.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-case-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test app_dirs2 2.5.2 --all-targets --no-default-features
Features: test-name=librust-app-dirs2-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.0.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), librust-test-case-2+default-dev (>= 2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
